
	<!-- Start Search Results -->

	<div style="display: %%GLOBAL_HideSearchResults%%">
		<table class="BodyPanel" align="center" cellspacing="0" cellpadding="0">
			<tr>
				<td class="Heading2">%%GLOBAL_ResultHeading%%</td>
			</tr>
			<tr>
				<td class="Text Padding">
					<table width="100%" border="0">
						<tr>
							<td width="50%" class="Text">
								%%GLOBAL_SearchResultIntro%%
							</td>
							<td width="50%" class="Text" align="right">
								%%GLOBAL_Nav%%
							</td>
						</tr>
					</table>
					%%GLOBAL_SearchGrid%%
					<div style="text-align:right" class="Text">
						%%GLOBAL_Nav%%
					</div>
				</td>
			</tr>
		</table>
	</div>

	<!-- End Search Results -->

	<script type="text/javascript" language="javascript">

		function CheckAdvancedSearchForm()
		{
			if(document.getElementById("AQuery").value == "")
			{
				alert("%%LNG_hpPleaseEnterSearchTerm%%");
				document.getElementById("AQuery").focus();
				return false;
			}

			return true;
		}

	</script>
